## Layout
A Layout component

## Usage

```javascript
import { LayoutBlock } from '@dragonchain-dev/dragon-kit'

<LayoutBlock>Content</LayoutBlock>
```

## Properties

**background**

Background color/texture

```
near-white
blue
blue-dark
blue-dark-fade
fire-dark
```

**dark**

Change the default text color of components to be lighter.

```
boolean
```

**separator**

Add a line to the bottom of the layout.

```
boolean
```

**header**

Add a header element to the top of the layout if using as header.

```
string
```

**children**

Required. Layout body

```
node
```
  